[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_alloc' (#crwlib)

# StringBuffer

## Declaration

Source position: _crw_alloc.pas line 385

`function StringBuffer(`
`Leng: SizeInt;`
`Filler: Char = #0`
`):LongString; overload; function StringBuffer(`
`Buff: Pointer;`
`Leng: SizeInt`
`):LongString; overload; function StringBuffer(`
`const Source: LongString`
`):LongString; overload;`